Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-8317

Update puppetlabs-puppet_agent module dependencies to the latest versions

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: puppet_agent 2.0.0
    • Component/s: puppet_agent
    • Labels:
      None
    • Release Notes:
      Enhancement
    • QA Risk Assessment:
      Needs Assessment

      Description

      Dependencies in puppetlabs-puppet_agent should be updated to the latest versions that support puppet 4.

        Attachments

          Issue Links

            Activity

              jsd-sla-details-panel

                People

                • Assignee:
                  casey.williams Casey Williams
                  Reporter:
                  casey.williams Casey Williams
                • Votes:
                  1 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Zendesk Support